Community
cancel
Showing results for 
Search instead for 
Did you mean: 
aya1
Beginner
132 Views

bootloader for epcs flash

Do I need Quartus license to modify the bootloader for the epcs flash?

0 Kudos
1 Reply
101 Views

Hi ,

Please provide some more details on , which device you are targeting and what OS you are planning use. Also Which version of Quartus (Standard , Prime or Lite ) you are currently using.

Thanks and Regards

Anil


Reply